gnome-alsamixer
ALSA sound mixer for GNOME

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/gnome-alsamixer

general

source
gnome-alsamixer (source, gnome)
version
0.9.7~cvs.20060916.ds.1-5
maint
Debian QA Group
std-ver
3.9.4

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.4...
  • There were override disparities found in suite unstable:
    • gnome-alsamixer: Override says gnome - optional, .deb says sound - optional
  • This package has been orphaned. This means that it does not have a real maintainer at the moment. Please consider adopting this package if you are interested in it. Please see bug number #691265 for more information.

news RSS

bugs

all bug history graph
18 (19)
RC
0
I&N
15 (16)
M&W
3
F&P
0
Ubu
30